div {
  border: 0px dashed white;
	overflow: hidden;
	margin: 1px;
}
a {
	text-decoration: underline;
	color: #99CCFF;
}
p {
  margin-bottom: 2px;
}
.iframe {
  position: fixed;
	top: 0px;
	width: 100%;
	padding: 5px;
	text-align: left;
	background-color: #000;
	border-bottom: 4px solid #777;
	margin-bottom: 5px;
}
.box_text {
  float: left;
	width: 200px;
  margin: 10px 1px 10px 1px;
  padding: 10px 5px 10px 5px;
}
.box_text p {
  line-height: 24px;
}

.box_iframe {
  float: left;
  width: 480px;
	margin: 0px 5px 5px 5px;
	border: 0px solid #777;
	padding: 0px 5px 10px 5px;
}
.box{
  float: left;
	width: 200px;
	height: 150px;
	text-align: center;
	padding: 5px;
	margin: 5px;
	padding-top: 10px;
	background-color: #000;
	font-size: 12px;
	border: 1px solid #777;
}
.box1 {
  width: 730px;
}
.box2 {
	overflow: hidden;
	width:700px;
	text-align: left;
	padding: 5px;
/*	background-color: #666; */
	font-size: 12px;
}
#wrap-thumbs {
  margin-top: 420px;
	padding:5px;
/*	background-color: #600; */ 
}
#wrap-thumbs_2 {
  margin-top: 10px;
	padding:5px;
/*	background-color: #600; */ 
}
#wrapper {
  margin: 5px;
  min-width: 700px;
}
.home {
  margin: 0px 10px 5px 0px;
/*	float: right; */
	text-align: right;
}
.margin-top-2 {
  margin-top: 20px;
}
